Jump to: navigation, search

Genesys Info Mart

Supported Operating Systems

Genesys Info Mart Server Support

OS Family Operating System Release Conditions
AIX Power PC AIX Power PC 64-bit (AIX 5L for POWER) 7.1 8.1.1+ End of Support on December 31, 2020
Linux CentOS Linux 7 8.5.003+ Note the following:
  • Starting with 8.5.003.16
  • Supported for use on Kernel Virtual Machine (KVM) starting with 8.5.014.19.
  • Genesys Info Mart supports 64-bit native mode and 64-bit compatibility mode starting with 8.1.2.
Linux Oracle Linux 7 8.5.0+ Starting with 8.5.014.09
Linux Red Hat Enterprise Linux 6 8.1.2+ Genesys Info Mart supports 64-bit native mode and 64-bit compatibility mode starting with 8.1.2. End of Support on December 31, 2021
Linux Red Hat Enterprise Linux 7 8.5.0+ Note the following:
  • Starting with 8.5.003.16
  • Supported for use on Kernel Virtual Machine (KVM) starting with 8.5.014.19.
  • Genesys Info Mart supports 64-bit native mode and 64-bit compatibility mode starting with 8.1.2.
Windows Windows Server 2012 8.1.3+ Supported for Genesys Info Mart Administration Console starting with 7.6.000.10 for Release 7.6, and with 8.0.001.01 for Release 8.0.
Windows Windows Server 2016 8.5.008+ Supported for Genesys Info Mart Administration Console starting with 7.6.000.10 for Release 7.6, and with 8.0.001.01 for Release 8.0.
Windows Windows Server 2019 8.5.015+ Starting with 8.5.015.07

Genesys Info Mart User Interface Support

Notes:
  • Two User Interfaces enable monitoring and administration of Genesys Info Mart jobs: Genesys Info Mart Administration Console and Genesys Info Mart Manager (GIM Manager). The following table states support for Genesys Info Mart Administration Console only. GIM Manager is a Genesys Administrator Extension (GAX) plug-in, which you install on the same host as your GAX application. As such, GIM Manager supports the operating systems supported by GAX; see the Genesys Administrator Extension Support table.
OS Family Operating System Release Conditions
Windows Windows Server 2008 8.1+ Note the following:
  • Supported for Genesys Info Mart Administration Console starting with 7.6.000.10 for Release 7.6, and with 8.0.001.01 for Release 8.0.
  • End of Support on June 30, 2020

Supported Browsers


Notes:
  • GIM Manager is a Genesys Administrator Extension (GAX) plug-in, which you install on the same host as your GAX application. As such, GIM Manager supports the operating systems supported by GAX; see the Supported Operating Systems table on the Genesys Administrator Extension page in this guide.

Supported Database/DB Clusters


Notes:
  • An asterisk (*) indicates the oldest databases supported for the Genesys 7.x and Genesys 8.x Maintenance Interoperable Components, including IBM DB2, Informix, MS SQL, Oracle, and Sybase.
  • For Microsoft products with sub-versions such as R1/R2, all versions are supported except as noted for the specific product.
  • Genesys supports Genesys products on the database patch levels up to the latest currently available patch sets.
Database Release Conditions/Limitations
MS SQL Server 2008 8.1+ End of Support on June 30, 2020
MS SQL Server 2012 8.1.3+
MS SQL Server 2012 Cluster 8.5+ Also supports AlwaysOn Cluster with Synchronous Mirroring capability
MS SQL Server 2014 8.5.003+
MS SQL Server 2014 Cluster 8.5.007+ Also supports AlwaysOn Cluster with Synchronous Mirroring capability.
MS SQL Server 2016 8.5.007+
MS SQL Server 2016 Cluster 8.5.007+ Also supports AlwaysOn Cluster with Synchronous Mirroring capability
MS SQL Server 2017 8.5 Starting with 8.5.014.19
MS SQL Server 2019 8.5.015+ Starting with 8.5.015.07
Oracle 11g RAC 8.1+ Oracle 11g Rel 1 and Rel 2 are supported. End of Support on June 30, 2020.
Oracle 12c R1 8.1.4+
Oracle 12c R1 RAC 8.1.4+
Oracle 12c R2 RAC 8.5.009.09+ With pluggable databases; test was done using SCAN option - SCAN name was used.
Oracle 18c 8.5.0+ Starting with 8.5.012.15
Oracle 18c RAC 8.5+ Starting with 8.5.015.07
Oracle 19c 8.5.0+ Starting with 8.5.014.34
PostgreSQL 10 8.5+ Starting with 8.5.011.18
PostgreSQL 9.2 8.1.3+ End of Support on June 30, 2020
PostgreSQL 9.3 8.1.4+ End of Support on June 30, 2020
PostgreSQL 9.4 8.5 Starting with 8.5.014.19. End of Support on June 30, 2020.
PostgreSQL 9.6 8.5.007+

Supported Virtualization Platforms

Tip
See the global page that lists all Virtualization-related information.

IPV6 Support for Common Interfaces


Notes:
  • Release Support numbers refer to Genesys Info Mart.
  • Reporting and Analytics Aggregates is an optional component for Genesys Info Mart. For IPv6 support information for Reporting and Analytics Aggregates, see the Genesys Interactive Insights page in this guide.
Component Release Interface Conditions
Genesys Info Mart 8.1.2+ Local Control Agent
Genesys Info Mart 8.1.2+ Management Framework Configuration Server/Proxy
Genesys Info Mart 8.1.2+ Message Server
Genesys Info Mart no direct interface DB Server
Genesys Info Mart no direct interface License Server
Genesys Info Mart no direct interface Local Control Agent
Genesys Info Mart Administration Console no direct interface DB Server
Genesys Info Mart Administration Console no direct interface License Server
Genesys Info Mart Administration Console no direct interface Management Framework Configuration Server/Proxy
Genesys Info Mart Administration Console no direct interface Message Server

IPV6 Support for Additional Interfaces


Notes:
  • Reporting and Analytics Aggregates is an optional component for Genesys Info Mart. For IPv6 support information for Reporting and Analytics Aggregates, see the Genesys Interactive Insights page in this guide.
Component Release Interface Conditions
Genesys Info Mart no direct interface Genesys Info Mart Administration Console
Genesys Info Mart no direct interface Genesys Info Mart Database
Genesys Info Mart no direct interface Interaction Database
Genesys Info Mart Administration Console no direct interface Genesys Info Mart Database

Prerequisites


Notes:
  • For more information, see the Genesys Info Mart Deployment Guide for your respective version.

Genesys Info Mart - Prerequisites

Third-Party Component Prerequisites

Acquired by Customer

Provided by Genesys

Conditions/Limitations

Third-Party Component Prerequisites

Java SE 8 Yes No Release: 8.5
Starting with 8.5.014.19.
Java SE 9 Yes No Release: 8.5
Starting with 8.5.014.19.
JDBC Driver Yes No Release: 8.1.2+
JDBC Driver Yes No Release: 8.1
JDK 1.6 or 1.7 Yes No Release: 8.1
JDK 1.7 or Server JRE 1.7 Yes No Release: 8.1.2+
JDK or Server JRE, versions 1.7 or 1.8 Yes No Release: 8.5.0+
OpenJDK 11 Yes No Release: 8.5.014+
Starting with 8.5.014.09
This page was last edited on July 8, 2020, at 07:35.

Feedback

Comment on this article:

blog comments powered by Disqus